link: search/orgs/%22Castle%20of%20Illusion%22
meta: {}
query: '"Castle of Illusion"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Castle%20of%20Illusion%22
